gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerCallContext Class
ServerCallContext Properties
CancellationToken Property
Deadline Property
Host Property
Method Property
Peer Property
RequestHeaders Property
ResponseTrailers Property
Status Property
WriteOptions Property

ServerCallContext CancellationToken Property

Cancellation token signals when call is cancelled.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public CancellationToken CancellationToken { get; }

    Public ReadOnly Property CancellationToken As CancellationToken
    	Get

    public:
    property CancellationToken CancellationToken {
    	CancellationToken get ();
    }

    member CancellationToken : CancellationToken with get

#### Property Value

Type: CancellationToken
See Also

#### Reference

ServerCallContext Class
Grpc.Core Namespace